/**********************************************/
/************* Homepage Banner ****************/
/**********************************************/

.main-banner {
    height: 100vh;
    position: relative;
}

.main-banner > div:first-of-type{
    border-bottom-right-radius: 300px;
    overflow: hidden;
}
.main-banner .slider,
.main-banner .slider .slide {
    position: relative;
    height: 100vh;
    width: 100vw;
    
}

.main-banner .slider .slide .subtitle {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto 0 auto 11%;
    width: 750px;
    display: flex;
    flex-direction: column;
    align-items: start;
    justify-content: center;
}

.main-banner .slider .slide .image.video + .subtitle {
    pointer-events: none;
}

.main-banner .slider .slide .subtitle p {
    font-size: 1.375rem;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.45;
    letter-spacing: normal;
    text-align: left;
    color: var(--white);
    margin-top: 25px;
}

.main-banner .slider .slide .subtitle a {
    margin-top: 20px;
    pointer-events: auto;
}

.main-banner .slider .slide .subtitle h2 {
    font-size: 6.25rem;
    font-weight: 300;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.1;
    letter-spacing: -2.5px;
    text-align: left;
    color: var(--white);
}

.main-banner .slider .slide .image {
    overflow: hidden;
    position: relative;
    height: 100%;
    width: 100%;
    z-index: 0;
}

.main-banner .slider .slide .image::before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    mix-blend-mode: multiply;
    background-image: linear-gradient(to bottom, #8f8f8f, #8f8f8f);
    z-index: 1;
    will-change: transform;
    opacity: .5;
}

.main-banner .slider .slide .image.video {
    cursor: none;
}

.main-banner .video-button {
    position: fixed;
    display: none;
    height: 82px;
    width: 82px;
    border-radius: 50%;
    top: 0;
    left: 0;
    transform: translate(-50%, -50%);
    background-color: rgba(255, 255, 255, 0.34);
    /* mix-blend-mode: hard-light; */
    transition: none;
    cursor: none;
}

.main-banner .video-button.in {
    display: block;
    pointer-events: none;
    cursor: none;
}

.main-banner .video-button a {
    
    font-size: 10px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1;
    letter-spacing: 0.5px;
    text-align: center;
    color: var(--white);
    text-transform: uppercase;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    left: 0;
    right: 0;
    height: 10px;
} 

.video-wrapper-fullscreen.active iframe,
.video-wrapper-fullscreen.active video,
.slider .slide .image video,
.slider .slide .image iframe,
.slider .slide .image img {
    width: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    object-fit: cover;
    object-position: center;
    background-color: black;
}

.main-banner .slider .slide .image iframe {
    transform: scale(1.2);
}



/* .image-slider .slider::after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    mix-blend-mode: multiply;
    background: linear-gradient(to right, #d8d5d5 100%, transparent 100%);
} */

.template .slider .slide .image::after {
    background: none;
}


/*tiny slider nav custom*/

.main-banner .tns-nav {
    background: transparent;
    position: absolute;
    display: flex;
    flex-direction: column;
    bottom: 0;
    padding: 20px 20px 32px 41px;
    gap: 30px;
    align-items: center;
    z-index: 2;
    top: 0;
    margin: auto;
    justify-content: center;
}

.main-banner .tns-nav button {
    border-radius: 100%;
    background: white;
    height: 5px;
    width: 5px;
    z-index: 1;
    transition: var(--transition);
    border: none;
    outline: none;
    padding: 0;
    margin: 0;
}

.main-banner .tns-nav button.tns-nav-active {
    height: 9px;
    width: 9px;
}

.main-banner .dropdown{
    position: absolute;
    bottom: 20px;
    right: 20px;
    width: 40px;
    height: 40px;
    z-index: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    transform: rotate(90deg);
}

.main-banner .dropdown::before{
    content:"";
    border: 2px solid var(--primary);
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    border-radius: 50%;
    z-index: 1;
    transition: var(--transition);
}

.main-banner .dropdown:hover::before{
    transform: scale(1.05);
}

.main-banner .dropdown::after{
    content:"";
    background: none;
    -webkit-mask-image: url(/assets/img/svg/arrow.svg);
	mask-image: url(/assets/img/svg/arrow.svg);
	-webkit-mask-repeat: no-repeat;
	mask-repeat: no-repeat;
	mask-size: contain;
	-webkit-mask-size: contain;
	background-color: var(--primary);
    width: 20px;
    height: 16px;
    display: block;
}



/* 
.scroll-down {
    position: absolute;
    bottom: 32px;
    right: 40px;
    width: 25px;
    height: 42px;
    border: 2px solid white;
    border-radius: 20px;
    padding: 7px;
    display: block;
    pointer-events: none;
}

.scroll-down > div {
    height: 100%;
    width: 100%;
    overflow: hidden;
}

.scroll-down span {
    display: block;
    height: 4px;
    width: 3px;
    background-color: white;
    margin: 0 auto;
    border-radius: 2px;
    animation: scroll 2s infinite linear;
    animation-delay: -.43s;
}

@keyframes scroll {
    0% {
    transform: translate3d(0, 0, 0);
    opacity: 1;
    }
    60% {
    transform: translate3d(0, 24px, 0);
    opacity: 0;
    }
    100% {
        transform: translate3d(0, 24px, 0);
        opacity: 0;
    }
} */

@media(max-width: 992px) {
    

    .main-banner > div:first-of-type{
        border-bottom-right-radius: 165px;
    }
            
    .main-banner > .video-button {
        display: none;
    }
        
    .main-banner .video-button.mobile {
        display: block;
        position: absolute;
        right: 20px;
        bottom: 20px;
        top: unset;
        left: unset;
        transform: none;
        pointer-events: none;
    }
        
    .main-banner > .video-button.in {
        display: none;
    }
}

@media(max-width: 768px) {
    .mobile .main-banner {
        position: relative;
        margin-top: 79px;
        /* height: calc(100vh - 79px); */
    }

    .main-banner .slider, .main-banner .slider .slide {
        height: calc(100vh);
    }

    .main-banner .slider .slide .subtitle h2 {
        font-size: 45px;
        line-height: 0.8;
        letter-spacing: -1.13px;
        text-align: left;
    }

    .main-banner .slider .slide .subtitle {
        margin: auto;
        padding: 130px 40px 50px;
        width: unset;
        align-items: flex-start;
    }

    .main-banner .slider .slide .subtitle p {
        font-size: 16px;
        font-stretch: normal;
        font-style: normal;
        font-weight: 300;
        line-height: 1.21;
        letter-spacing: normal;
        text-align: left;
        margin-top: 10px;
    }

    .main-banner .slider .slide .subtitle .button {
        margin: 15px 0 0 0;
        font-size: 13px;
        text-align: center;
  
    }
/* 
    .main-banner .slider .slide .subtitle a span {
        height: 14px;
        width: 17px;
    } */

    .main-banner .tns-nav {
        flex-direction: row;
        top: unset;
        bottom: 33px;
        left: 0;
        right: 0;
        justify-content: flex-start;
        padding: 0 20px;
    }

    .main-banner .slider .slide .image.video .video-button {
        display: flex;
    }
/* 
    .scroll-down {
        display: none;
    } */

    .video-wrapper-fullscreen.active iframe, 
    .video-wrapper-fullscreen.active video {
        height: unset;
        margin: auto;
        width: 100%
    }

    .main-banner .dropdown{
        transform: rotate(90deg) scale(.8);
        right: 5px;
        bottom: 15px;
    }
}


/*****************************/
/********** ARROWS ***********/
/*****************************/

.arrow-container {
    display: flex;
    gap: 10px;
    align-items: center;
}





.arrow-container.mobile {
    display: none;
    justify-content: center;
}

.arrow-container .arrow,
.card-slider .arrow {
    height: 52px;
    width: 52px;
    border-radius: 100%;
    position: relative;
    cursor: pointer;
}

.arrow-container .arrow::after {
    content: "";
    height: 52px;
    width: 52px;
    border-radius: 100%;
    border: 2px solid var(--primary);
    transition: var(--transition);
    position: absolute;
    top: 0;
    bottom: 0;
    right: -4px;
    left: 0;
    margin: auto;
    opacity: .3;
}


.arrow-container .arrow:hover::after{
    opacity: 1;
}

.arrow-container .arrow::before {
    content: "";
    -webkit-mask-image: url(/assets/img/svg/arrow.svg);
    mask-image: url(/assets/img/svg/arrow.svg);
    background-color: var(--primary);
    -webkit-mask-repeat: no-repeat;
	mask-repeat: no-repeat;
	mask-size: contain;
	-webkit-mask-size: contain;
    width: 20px;
    height: 16px;
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    right: -4px;
    left: 0;
    margin: auto;
    transition: var(--transition);
}

.arrow-container .arrow:first-of-type::before {
    transform: rotate(180deg);
}


@media(max-width: 768px) {

    .arrow-container {
        display: none;
    }

    .arrow-container.mobile {
        display: flex;
    }

}


/*************************************/
/************ CARD SLIDER ************/
/*************************************/

section.card-slider  {
    margin-top: 85px;
    margin-inline: auto;
    max-width: 1218px;
    padding-inline: 20px;
}

.card-slider .tns-ovh {
    padding: 0 0 0 25px;
    margin: 0 -25px 0 -25px;
}

.card-slider .card-slider-header {
    display: flex;
    width: 100%;
    justify-content: space-between;
}

.card-slider .card-slider-header h2  {
    font-size: 3rem;
    font-weight: 300;
    line-height: 1.35;
    letter-spacing: -1.2px;
    text-align: left;
    color: var(--black);
}

.card-slider .card-slider-header h2 + div{
    display: flex;
    align-items: center;
    gap: 20px;
}

.card-slider .card-slider-header h2 + div a{
    font-family: var(--font-family2);
    font-size: 14px;
    font-weight: 600;
    line-height: 1.57;
    letter-spacing: normal;
    color: var(--primary);
    margin-right: 20px;
}

.card-slider .card-slider-header h2 + div a:hover{
    color: var(--primary-dark);
}

.card-slider .card-wrapper {
    margin: 0;
    align-items: unset;
    justify-content: unset;
    padding-top: 50px;
    padding-bottom: 60px;
    flex-wrap: nowrap;
    padding-right: 40px;
}

.card-slider .card-wrapper .card {
    min-width: 366px;
    /* height: 100%; */
    display: flex;
    flex-direction: column;
    flex: 1;
    transition: var(--transition);
    max-width: unset;
    height: auto;
}

.card-slider .card-wrapper .card:not(.tns-slide-active) {
    box-shadow: 0px 17px 29px 0 rgba(0, 0, 0, 0);
}

.card-slider .card-content .categories{
    display: flex;
    flex-wrap: wrap;
    gap: 5px;
    align-self: flex-start;
}

.card-slider .card-content .button {
    margin-top: auto;
    color: white;
    font-family: var(--font-family2);
    font-size: 12px;
    font-weight: normal;
    letter-spacing: normal;
    padding: 10px;
}



.card-slider .card-content .date{
    font-size: 14px;
    font-weight: 300;
    line-height: 1.46;
    letter-spacing: normal;
    color: #626262;
    display: flex;
    flex-wrap: nowrap;
    gap: 10px;
    text-align: left;
    margin-top: 20px;
    text-transform: capitalize;
}

.card-slider .card-content .date::before{
    content: "";
    background: none;
    -webkit-mask-image: url(/assets/img/svg/date.svg);
	mask-image: url(/assets/img/svg/date.svg);
	-webkit-mask-repeat: no-repeat;
	mask-repeat: no-repeat;
	mask-size: contain;
	-webkit-mask-size: contain;
	background-color: var(--primary);
    width: 15px;
    height: 15px;
}

@media(max-width: 768px) {
    section.card-slider {
        margin-top: 60px;
    }

    .card-slider .tns-ovh {
        margin: 0px -20px 0 -20px;
    }


    .card-slider .card-slider-header {
        justify-content: center;
    }

    .card-slider .card-wrapper .card:not(.tns-slide-active) {
        box-shadow: 0px 17px 29px 0 rgba(0, 0, 0, 0.07);
    }
    .card-slider .card-wrapper .card {
        min-width: unset;
    }
    .card-slider .card-wrapper {
        gap: 20px;
        padding-right: 20px;
    }

    .card-slider .card-slider-header{
       flex-wrap: wrap;
    }
    .card-slider .card-slider-header h2 + div{
        flex: 100%;
        justify-content: center;
    }

    .card-slider .card-slider-header h2  {
        font-size: 2.5rem;
    }
}

/******************************************/
/************** HP videos ****************/
/******************************************/
.video-card{
    margin-bottom: 100px;
}
.video-card .card{
    max-width: 100%;
    height: 100%;
}

.video-card .card p{
    font-size: 1.125rem;
    font-weight: 300;
    line-height: 1.36;
    letter-spacing: normal;
    text-align: left;
    color: #626262;
}

.video-card .card > div:first-of-type{
    padding: 0;
    position: relative;
    overflow: hidden;
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
}
.video-card .card .video::before{
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    mix-blend-mode: multiply;
    /* background-color: #c7c5c5;
    background-image: -webkit-linear-gradient(to bottom, #c7c5c5, #c7c5c5);
    background-image: linear-gradient(to bottom, #c7c5c5, #c7c5c5); */
    z-index: 1;
    will-change: transform;
    pointer-events: none;
}



.video-card .card a.play {
	position: absolute;
	top: 0;bottom: 0;
	left: 0;right: 0;
	margin: auto;
	width: 90px;
	height: 90px;
	border-radius: 100%;
    z-index: 1;
    pointer-events: none;
}
.video-card .card img{
    transition: var(--transition);
    position: relative;
    will-change: transform;
}

.video-card .card a:hover img{
	transform: scale(1.04);
}

.video-card .card a:hover + a.play {
	transform: scale(1.06);
}
.video-card .card a.play:before {
	content: "";
	position: absolute;
	top: 0;bottom: 0;
	left: 0;right: 0;
	margin: auto;
	-webkit-mask-image:url(/assets/img/template/icon-play.svg);
	mask-image:url(/assets/img/template/icon-play.svg);
	background-color: white;
	opacity: 0.8;
}

.video-card .tns-slider {
    display: flex;
    gap: 28px;
}

.card-slider.video-card .card-wrapper{
    padding-right: 30px;
    gap: 30px;
}
.card-slider.video-card .card-wrapper .card {
    max-width: 575px;
    width: 100%;
    /* height: 100%; */
    display: flex;
    flex-direction: column;
    flex: 1;
    transition: var(--transition);
    max-width: unset;
}

@media(max-width:768px){
    .card-slider.video-card .card-wrapper .card {
        min-width: unset;
    }
}



/******************************************/
/************** HP paralax ****************/
/******************************************/

.hp-paralax {
    padding: 0 40px;
    display: flex;
    justify-content: space-between;
    max-width: 1270px;
    align-items: center;
    margin: auto;
    overflow: hidden;
    margin-top: 80px;
    margin-bottom: 150px;
}

.hp-paralax .paralax-content {
    display: flex;
    flex-direction: column;
    max-width: 520px;
}


.hp-paralax .paralax-img {
    display: block;
    max-width: 555px;
}

.hp-paralax .paralax-img img {
    width: 100%;
    display: block;
}

.seeds-section .description h3, 
.hp-paralax h2 p,
.image-slider .slider .slide .description h2 {
    font-size: 4.063rem;
    font-weight: 300;
    font-stretch: normal;
    font-style: normal;
    line-height: 1;
    letter-spacing: -0.65px;
    text-align: left;
    color: var(--black);
    margin: 0;
}


.hp-paralax h2 p strong {
    text-transform: uppercase;
    font-weight: normal;
}

.seeds-section .description p,
.hp-paralax .paralax-content > p,
.image-slider .slider .slide .description p {
    font-size: 1.375rem;
    font-weight: 300;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.45;
    letter-spacing: normal;
    text-align: left;
    color: #626262;
    margin-top: 30px;
}

.image-slider .slider .slide .description p{
    margin-bottom: 30px;
}

.hp-paralax .paralax-content > .button {
    margin-top: 25px;
}


@media(max-width: 992px) {

    .hp-paralax {
        padding: 0 20px;
        flex-direction: column;
        position: relative;
        z-index: 0;
        overflow: hidden;
        margin-top: 60px;
    }

    .hp-paralax h2 p {
        font-size:1.875rem;
        letter-spacing: -1.2px;
        line-height: 1.13;
        margin-bottom: 0;
        padding: 0;
    }
    
    .hp-paralax .paralax-content > p {
        font-size: 1rem ;
        line-height: 1.5;
        margin-top: 20px;
    }

    .hp-paralax .paralax-img {
        position: relative;
        max-width: 100%;
        margin-top: 60px;
    }

    .hp-paralax .paralax-img img {
        width: 100%;
    }



    .seeds-section .description h3, 
    .image-slider .slider .slide .description h2 {
        font-size: 2.55rem;
    }

    .seeds-section .description p,
    .hp-paralax .paralax-content > p,
    .image-slider .slider .slide .description p {
        font-size: 1.175rem;
        margin-top: 15px;
    }


    .seeds-section .slider .slide .image img{
        position: relative;
    }
    
}



/**********************************************/
/************** HOMEPAGE SLIDER ***************/
/**********************************************/


.image-slider {
    position: relative;
    max-height: 1000px;
    overflow: hidden;
}

.image-slider .slider .slide .image {
    padding-top: 52.84%;
    overflow: hidden;
    position: relative;
    z-index: 0;
}

.image-slider .slider .slide{
    position: relative;
}



.image-slider .slider .slide .image::before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    mix-blend-mode: multiply;
    background-image: linear-gradient(to bottom, #b5b5b5, #b5b5b5);
    z-index: 1;
    will-change: transform;
    pointer-events: none;
}

.image-slider .slider .slide .description{
    position: absolute;
    top: auto;
    left: 0;
    right: 0;
    margin: auto 0 auto 11%;
    max-width: 620px;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: start;
    justify-content: center;
    color: white;
    z-index: 33;
}

.seeds-section .description h3,
.seeds-section .description p,
.image-slider .slider .slide .description h2,
.image-slider .slider .slide .description p{
    color: var(--white);
}

.image-slider .slider-arrows {
    position: absolute;
    right: 55px;
    display: flex;
    align-items: center;
    gap: 10px;
    pointer-events: all;
    z-index: 10;
    cursor: pointer;
}

.image-slider .slider .slide .description,
.image-slider .slider-arrows{
    bottom: 80px;
}


.image-slider .slider-arrows div{
    position: relative;
    width: 52px;
    height: 52px;
    z-index: 1;
    display: flex;
    align-items: center;
    justify-content: center;
}

.image-slider .slider-arrows div::before{
    content:"";
    border: 2px solid var(--white);
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    border-radius: 50%;
    z-index: 1;
    transition: var(--transition);
    opacity: .3;
}

.image-slider .slider-arrows div:hover::before{
    opacity: 1;
}

.image-slider .slider-arrows div::after{
    content:"";
    background: none;
    -webkit-mask-image: url(/assets/img/svg/arrow.svg);
	mask-image: url(/assets/img/svg/arrow.svg);
	-webkit-mask-repeat: no-repeat;
	mask-repeat: no-repeat;
	mask-size: contain;
	-webkit-mask-size: contain;
	background-color: var(--white);
    width: 20px;
    height: 16px;
    display: block;
}

.image-slider .slider-arrows div.prev{
    transform: rotate(180deg);
}

@media(max-width: 768px) {

    .slider-arrows > div {
        width: 21px;
        height: 40px;
        margin: 20px;
    }

    
    .image-slider .slider .slide .image {
        /* padding-top: 109.40%; */
        position: absolute;
        padding-top: inherit;
        height: 100%;
    }

    .slider .slide .image img{
        position: relative;
    }

    .image-slider .slider .slide .description{
        position: relative;
        padding: 60px 25px;
        bottom: auto;
        margin: 0;
    }

}

.seeds-section{
    margin: 150px 0;
}

.seeds-section .container{
    max-width: 1210px;
}

.seeds-section .container .slide > div{
    display: flex;
    gap:30px;
    flex-direction: column;
}

.seeds-section .container .description,
.seeds-section .container .image{
    max-width: 100%;
    width: 100%;
    border-radius: 30px;
    overflow: hidden;
    position: relative;
}

.seeds-section .description{
    background-color: var(--primary-2);
    padding: 30px 30px 30px;
}

.seeds-section .description div{
    display: flex;
    border-radius: 27px;
    gap: 10px;
    flex-wrap: wrap;
    margin-top: 40px;
}

.seeds-section .description .button{
    padding: 9px 30px 9px 19px;
    display: flex;
    gap: 12px;
    align-items: center;

}

.seeds-section .description .button img{
    height: 35px;
    filter: invert(1);
}

.seeds-section .description .button::before{
    background-color: white;
    opacity: .2;
}

.seeds-section .tns-nav{
    position: absolute;
    bottom: 70px;
    left: 90px;
    z-index: 9;
    display: flex;
    align-items: center;
    gap: 20px;
}

.seeds-section .tns-nav > button{
    width: 20px;
    height: 20px;
    border-radius: 50%;
    border: none;
    padding: 0;
    background: none;
    position: relative;
}

.seeds-section .tns-nav > button::before{
    content: "";
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background: white;
    display: block;
}

.seeds-section .tns-nav > button.tns-nav-active::before{
    width: 10px;
    height: 10px;
}

.seeds-section .slider .fadeInDown{
    opacity: 1;
	transition: opacity .1s ease-in-out;
}

.seeds-section .slider .fadeOutDown {
	opacity: 0;
	transition: opacity .1s ease-in-out;
}

@media(min-width:768px){
    .seeds-section .container .slide > div{
        flex-direction: row;
    }
    
    .seeds-section .container .description,
    .seeds-section .container .image{
        max-width: 50%;
    }

    .seeds-section .description{
        padding: 100px 70px 180px;
    }
}